.page-node-type-project .page-title {
  font-size: 1.80301rem; 
margin-bottom: 0;
  padding-bottom: 0.6em;}
  @media (min-width: 48em) {
    .page-node-type-project .page-title  {
      font-size: 2.39873rem; } }
  @media (min-width: 64.0625em) {
    .page-node-type-project .page-title  {
      font-size: 3.5rem; } }
